Page MenuHomePhabricator

Add Andy Craze to icinga notification for ORES related monitoring
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Jun 24 2019, 3:30 PM

Change 525143 had a related patch set uploaded (by Halfak; owner: Halfak):
[operations/puppet@production] Add accraze to team-scoring

https://gerrit.wikimedia.org/r/525143

Halfak claimed this task.Jul 23 2019, 7:21 PM
Halfak moved this task from Active to Review on the Scoring-platform-team (Current) board.

Change 525143 merged by Alexandros Kosiaris:
[operations/puppet@production] Add accraze to team-scoring

https://gerrit.wikimedia.org/r/525143

Halfak closed this task as Resolved.Aug 7 2019, 3:53 PM